Name: xffm-recent
Version: 4.5.0
Release: alt1

Summary: recently/frequently opened-files plugin for the Xffm-filemanager
Group: Text tools
License: GPL

Url: http://xffm.sourceforge.net/xffm-recent.html

Source: %name-%version.tar.gz

Packager: Eugene Ostapets <eostapets@altlinux.ru>

# Automatically added by buildreq on Tue Nov 07 2006
BuildRequires: gcc-c++ imake libXt-devel libgtk+2-devel libxffm-devel perl-XML-Parser xorg-cf-files
BuildRequires: xffm-gui-devel libdbh-devel libtubo-devel xffm-filemanager-devel

%description
The RECENT plugin keeps tabs of which files have been recently opened with the xffm filemanager, 
and allows you access to these files without having to search for them.

The FREQUENT plugin keeps tabs of which files are frequently opened with the xffm filemanager, 
and allows you access to the most frequently used files.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%doc AUTHORS
%_bindir/*
%_libdir/xffm/plugins/*.so
%exclude %_libdir/xffm/plugins/*.la
%exclude %_pkgconfigdir/*.pc
%_desktopdir/*.desktop
%dir %_datadir/xffm/%name
%_datadir/xffm/%name/*
%_pixmapsdir/*.png

%changelog
* Mon Nov 06 2006 Eugene Ostapets <eostapets@altlinux.ru> 4.5.0-alt1
- Initial build for Sisyphus
